{
  "name": "wood",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build-css": "node-sass -w assets/scss/index.scss assets/css/index.css"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "node-sass": "^4.9.2"
  },
  "devDependencies": {},
  "description": ""
}
